package com.eactive.eai.transformer.message;


public class MessageSetDataOverflowException extends MessageSetDataException {
	public MessageSetDataOverflowException(String message) {
		super(message);
	}
}
